.w4a-rusoil .row{
    padding-left: calc(var(--bs-gutter-x) * .5);
    padding-right: calc(var(--bs-gutter-x) * .5);
}

.w4a-rusoil .themed-grid-col{
    padding-right: calc(var(--bs-gutter-x) * .05);
    padding-left: calc(var(--bs-gutter-x) * .05);
}

.w4a-table-title{
    font-size: 18px;
    color: #cb0a0a;
    font-weight: bolder;
}
.w4a-padding-l-15{
    padding-left: 1.5em;
}
form.w4a-rusoil .invalid-feedback{
    font-style: italic;
}
form.w4a-rusoil .form-group{
    margin-top: 18px;
}
.w4a-group-title{
    font-size: 24px;
    font-weight: bold;
    padding: 5px;
    margin-top: 18px;
    margin-bottom: 5px;
}
.w4a-hidden{
    display: none;
}
.form-check-input.is-invalid~.form-check-label, .was-validated .form-check-input:invalid~.form-check-label {
    color: #000000!important;
}
button.w4a-add-row{
    width: 31px;
    border-radius: 50%;
}
button.w4a-del-row{
    width: 31px;
    border-radius: 50%;
}